@font-face {
    font-family: 'Code Pro Black LC';
    src: url('Code-Pro-Black-LC.woff2') format('woff2'),
        url('Code-Pro-Black-LC.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Code Pro Bold LC';
    src: url('Code-Pro-Bold-LC.woff2') format('woff2'),
        url('Code-Pro-Bold-LC.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Code Pro LC';
    src: url('Code-Pro-LC.woff2') format('woff2'),
        url('Code-Pro-LC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Code Pro Light LC';
    src: url('Code-Pro-Light-LC.woff2') format('woff2'),
        url('Code-Pro-Light-LC.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

